@article{gutierrez2021systematic,
  title={Systematic Fuzz Testing Techniques on a Nanosatellite Flight Software for Agile Mission Development},
  author={Gutierrez, Tamara and Bergel, Alexandre and Gonzalez, Carlos E and Rojas, Camilo J and Diaz, Marcos A},
  journal={IEEE Access},
  volume={9},
  pages={114008--114021},
  year={2021},
  publisher={IEEE}
}

@inproceedings{gutierrez2020toward,
  title={Toward Applying Fuzz Testing Techniques on the SUCHAI Nanosatellites Flight Software},
  author={Gutierrez, Tamara and Bergel, Alexandre and Gonzalez, Carlos E and Rojas, Camilo J and Diaz, Marcos A},
  booktitle={2020 IEEE Congreso Bienal de Argentina (ARGENCON)},
  pages={1--4},
  year={2020},
  organization={IEEE}
}
